# datetime

date and time helper

## API

#### [properties](#datetime-properties)

  - [id](#datetime-properties-id)


#### [methods](#datetime-methods)

  - [format](#datetime-methods-format) (date, mask)


date and time helper

- **id** 

  - **type** : any


<a name="datetime-methods"></a> 

## methods 

<a name="datetime-methods-format"></a> 

### datetime.format(date, mask)

formats a date by mask

- **date** 

  - **type** : object

  - **required** : true

- **mask** 

  - **type** : string

  - **default** : mm dd, yyyy

  - **required** : true


## dependencies 
- [dateformat](http://npmjs.org/package/dateformat)

*README auto-generated with [docs](https://github.com/bigcompany/resources/tree/master/docs)*